Subject: Citizens May Invoice
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Apr 2001 23:10:00 -0700 (PDT)

The West Gas Desk built up a negative imbalance on Citizen's TA 
(Transportation Agreement) 97ZH.  Citizens purchased 23,175 MMBtu to apply to 
this imbalance.  For the May invoice, we need to subtract this amount from 
usage.  Enter the volume into the area where we show transportation by others 
to the citygate.  This is logical as we otherwise would have to transport 
this gas in ourselves.

After this trade, the TA imbalance on 97ZH will be 30,688 MMBtu.  ENA is 
responsible for this imbalance.  It is my understanding that future 
imbalances will go to the 97ZH OBA rather than the TA.  Therefore, this 
current TA imbalance will be there until it is eliminated.

Call me with any questions.

Chris